<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Developer_api extends CI_Controller { 

	public function __construct()
    {
        parent::__construct();

    }

    function deleteSiteSession() {
        $this->db->truncate('ci_sessions');

    }

}
